[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: qt4-moc-4.4.1 not compiling (compiler/system not supported)





Bugzilla from miwi_(_at_)_FreeBSD_(_dot_)_org wrote:
> 
> please force update qmake4 and qt4-corelib ports:
> 
> # portmaster devel/qmake4 devel/qt4-corelib
> # portupgrade -f devel/qmake4 devel/qt4-corelib
> 

Still cannot upgrade qt4-corelib without qt4-moc>=4.4.1.
-- 
View this message in context: http://www.nabble.com/qt4-moc-4.4.1-not-compiling-%28compiler-system-not-supported%29-tp18829459p18831591.html
Sent from the freebsd-questions mailing list archive at Nabble.com.

_______________________________________________
freebsd-questions_(_at_)_freebsd_(_dot_)_org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscribe_(_at_)_freebsd_(_dot_)_org"